## com.google.appengine.api.files
Class FileServiceFactory

    java.lang.Object
      com.google.appengine.api.files.FileServiceFactory

    public class FileServiceFactory

extends java.lang.Object

A factory for producing instances of `FileService`.

Constructor Summary
`FileServiceFactory()`

Method Summary
`static FileService` `getFileService()` Returns an instance of `FileService`.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FileServiceFactory

    public FileServiceFactory()

Method Detail

### getFileService

    public static FileService getFileService()

  Returns an instance of `FileService`.